<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity One - Index</title>
<link rel="stylesheet" href="./style.css">

</head>
	<body>

<!-- Internal Style CSS -->

<style >

/*	niversal class selector
	* {background: lightgray; font-size: 20px; font-family: timesnewroman;}*/

	/*universal type selector*/
	h2 {	text-transform: uppercase;}
	span {font-size: 20px; background-color: brown; text-transform: uppercase;}

	/*Attribute Selector*/
	[type="text"]
	{background: orange;}
	
	/*class selector*/
	.title1 {font-size: 20px; font-family: calibri; font-weight: 600;}
	
	/*ID selector*/
	#listhead {
		background-color: lightsteelblue;}


</style>

	<!-- Inline Style CSS -->

		<p style="color: blue; font-size: 40px; font-family: 'comic sans ms';">Apply inline here</p>

		<p style="color: red; font-size: 20px; font-family: 'lobster', cursive;">Apply inline here</p>

		<p style="color: green; font-family: 'cambria'; font-size: 20px">Apply inline here</p>	

		<p style="color: darkorange; font-family: 'Calibri'; font-size: 20px;"></p>

		<h2>CSS Introduction Activity</h2>

			<span>The following are things you will learn in the bootcamp:</span>

<br>

<h4 id="listhead">Practice and Areas</h4>
	<ol class="title1">
		<li type="text">Litigation</li>
		<li type="text">Labor</li>
		<li type="text">Arbitration and Alternative Dispute Resolution</li>
		<li type="text">Corporate and Special Projects</li>
		<li type="text">Tax and Estate Planning</li>
	</ol>	
	<br>
		<hr>
	<br>

<!-- External Style CSS -->

		<h3 id="sec1">Sample Paragraph</h3>
			<p class="art1">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<ol.b>
					<li type="text1">Estate Planning</li>
					<li type="text1">Tarrif and Customs</li>
					<li type="text1">Tax Advisory</li>
				</ol>
			</br>

			<br>

		<h3 id="sec1">Sample Paragraph</h3>
			<p class="art1">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		
			<br>

		<h3 id="sec1">Sample Paragraph</h3>
			<p class="art1">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

			<br>

		<h3 id="sec1">Sample Paragraph</h3>
			<p class="art1">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

	</body>

<h3>Table to be used</h3>
	<ol>
		<li title="tools">Sublime Text</li>
		<li title="tools">Postman</li>
		<li title="tools">Heroku</li>
		<li title="tools">Gitlab </li>
	</ol>

<br>

<h5>Other things to leared</h3>

	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" width="300" height="300">
		<div>
			<p>Node.Js</p>
			<p>Express.Js</p>
		</div>
			<div>
				<p>React.Js</p>
			</div>
				<div>
					<p>Mongo.DB</p>
				</div>

</html>